CREATE TABLE fnd_document_categories_ (
    ENTERPRISE_ID            NUMBER(18, 0) ,
    CATEGORY_ID              NUMBER(18, 0) ,
    APPLICATION_ID           NUMBER(18, 0) ,
    MODULE_ID                VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CATEGORY_NAME            VARCHAR2(120) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ENTERPRISE_ID            NUMBER(18, 0) ,
    CATEGORY_ID              NUMBER(18, 0) ,
    APPLICATION_ID           NUMBER(18, 0) ,
    MODULE_ID                VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CATEGORY_NAME            VARCHAR2(120) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONSTRAINT pk_fnd_document_categories_ PRIMARY KEY (ENTERPRISE_ID, CATEGORY_ID, LAST_UPDATE_DATE, ENTERPRISE_ID, CATEGORY_ID, LAST_UPDATE_DATE)
);
